R4i Update!

Discussion in 'NDS - ROM Hacking and Translations' started by Machima, Sep 24, 2010.

  1. Machima
    OP

    Machima Member

    Newcomer
    27
    0
    Sep 18, 2010
    United States
    Theres a new update... 1.26b

    Does that make Pokemon B and W work?
     
  2. samjef11

    samjef11 GBAtemp Fan

    Member
    450
    0
    Mar 28, 2009
    nO if you got a r4isdhc 1.4 card then the update firmware won't work as like r4isdhc have said you will need to get a new 1.4.1 r4i sdhc when it comes out.
     
  3. Machima
    OP

    Machima Member

    Newcomer
    27
    0
    Sep 18, 2010
    United States
    WTF?
    U confused me there..
     
  4. samjef11

    samjef11 GBAtemp Fan

    Member
    450
    0
    Mar 28, 2009
    Read this R4i-SDHC.com released its brand new R4i-SDHC V1.4.1 cart for NDSi 1.4.1 version and at the same time R4i-SDHC Software V1.26B is also available on Sep 23rd, 2010.

    R4i-sdhc official website annouced that R4i-SDHC V1.4 does not support NDSi 1.4.1 version temporarily but its new R4i-SDHC V1.4.1does.

    So that means to get the r4i sdhc to work on the dsi frimware 1.4.1 we have to buy a new card sounds crazy to me.
     
  5. samjef11

    samjef11 GBAtemp Fan

    Member
    450
    0
    Mar 28, 2009
    To save having to buy a new card every time r4i sdhc team update the frimware go and buy an acekard2i which the card can be flashed updateded mean not spending money on a new card.
     
  6. Machima
    OP

    Machima Member

    Newcomer
    27
    0
    Sep 18, 2010
    United States
    Yeh but they are making an update for 1.4 users.
     
  7. samjef11

    samjef11 GBAtemp Fan

    Member
    450
    0
    Mar 28, 2009
    Yeah but the email i got from them said they will try but they not 100% sure that they can update the 1.4.1 card for sure.
     
  8. gtmtnbiker

    gtmtnbiker GBAtemp Regular

    Member
    284
    5
    Oct 16, 2008
    United States
    I didn't see a reply anywhere but it seems that they posted a new firmware on their website for 1.4 users that will fix the issue with DSi 1.4.1. Has anyone tried it yet?